### Property

# Gcr Prompt:choice-label

#### Declaration

    property choice-label: utf8 [ read, write, construct ]

#### Description [src]

The label for the additional choice.

If this is a non-`NULL` value then an additional boolean choice will be displayed by the prompt allowing the user to select or deselect it.

If `NULL`, then no additional choice is displayed.

The initial value of the choice can be set with `GcrPrompt:choice-chosen`.

Type:`gchar*`

Default value | NULL
Getter method | `gcr_prompt_get_choice_label()`
Setter method | `gcr_prompt_set_choice_label()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no